Extending Qt Creator Manual | HighlightInfo

Extending Qt Creator Manual 4.5.2

# HighlightInfo Class

(Core::LocatorFilterEntry::HighlightInfo)

- List of all members, including inherited members

## Public Types

enum | DataType { DisplayName, ExtraInfo }

## Public Functions

| HighlightInfo(int startIndex, int length, DataType type = DataType::DisplayName)

## Member Type Documentation

### enum HighlightInfo::DataType

## Member Function Documentation

### HighlightInfo::HighlightInfo(int startIndex, int length, DataType type = DataType::DisplayName)

Default constructs an instance of HighlightInfo.